Sprectralayers version seems to be wrong

Sprectralayers version seems to be wrong in either the KVR database or the plugin as seen in the new KVR Studio Manager at here.

Thanks for reporting, I’ll have a look at it.

1 Like